.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.m1{transform:matrix(0.416883,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.416883,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.416883,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.001376px;}
.ls6{letter-spacing:0.003974px;}
.ls5{letter-spacing:0.010400px;}
.ls0{letter-spacing:0.656400px;}
.ls4{letter-spacing:1.487600px;}
.ls1{letter-spacing:7.331600px;}
.ls2{letter-spacing:9.655214px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(31,25,23),0 0.015em rgb(31,25,23),0.015em 0 rgb(31,25,23),0 -0.015em  rgb(31,25,23);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(31,25,23);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-14.014400px;}
.ws3{word-spacing:-6.684000px;}
.ws8{word-spacing:-2.957200px;}
.ws7{word-spacing:-1.470800px;}
.ws1{word-spacing:-0.005600px;}
.ws9{word-spacing:0.000000px;}
.ws2{word-spacing:0.647600px;}
.ws0{word-spacing:0.650800px;}
.ws6{word-spacing:6.936000px;}
.ws5{word-spacing:9.660259px;}
._2{margin-left:-513.451404px;}
._3{margin-left:-9.660764px;}
._1{margin-left:-3.199088px;}
._0{margin-left:-1.315896px;}
._4{width:2.741896px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:transparent;}
.fc0{color:rgb(31,25,23);}
.fs7{font-size:9.761891px;}
.fs3{font-size:15.040117px;}
.fs0{font-size:22.648000px;}
.fs2{font-size:26.117239px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:49.564000px;}
.fs5{font-size:56.000000px;}
.y1{bottom:28.180025px;}
.y0{bottom:43.308725px;}
.y2{bottom:69.500398px;}
.y22{bottom:83.453667px;}
.y21{bottom:107.109053px;}
.y20{bottom:153.958828px;}
.y30{bottom:153.966046px;}
.y1f{bottom:177.171823px;}
.y2f{bottom:177.179041px;}
.y1e{bottom:200.384818px;}
.y2e{bottom:200.392036px;}
.y1d{bottom:223.597813px;}
.y2d{bottom:223.605032px;}
.y1c{bottom:246.829897px;}
.y1b{bottom:293.679671px;}
.y1a{bottom:316.892666px;}
.y19{bottom:340.124750px;}
.y18{bottom:386.974524px;}
.y2c{bottom:386.983667px;}
.y17{bottom:410.187519px;}
.y2b{bottom:410.196662px;}
.y16{bottom:433.400515px;}
.y2a{bottom:433.409658px;}
.y15{bottom:456.613510px;}
.y29{bottom:456.622653px;}
.y14{bottom:479.826505px;}
.y28{bottom:479.835648px;}
.y13{bottom:503.039501px;}
.y27{bottom:503.048644px;}
.y12{bottom:526.252496px;}
.y26{bottom:526.261639px;}
.y11{bottom:549.465491px;}
.y25{bottom:549.474634px;}
.y10{bottom:572.678487px;}
.y24{bottom:572.687630px;}
.yf{bottom:595.891482px;}
.y23{bottom:595.900625px;}
.ye{bottom:619.123565px;}
.yd{bottom:665.973340px;}
.yc{bottom:689.186335px;}
.yb{bottom:712.399330px;}
.ya{bottom:735.612326px;}
.y9{bottom:758.825321px;}
.y8{bottom:782.057885px;}
.y7{bottom:866.326398px;}
.y31{bottom:924.774249px;}
.y6{bottom:926.543009px;}
.y5{bottom:952.564656px;}
.y3{bottom:1244.397130px;}
.y4{bottom:1286.766536px;}
.h9{height:7.379989px;}
.h5{height:11.250008px;}
.h4{height:19.535695px;}
.h2{height:20.587032px;}
.h8{height:36.288000px;}
.h6{height:36.480000px;}
.h3{height:37.073872px;}
.h7{height:42.560000px;}
.h1{height:1282.419463px;}
.h0{height:1350.590604px;}
.w1{width:899.859060px;}
.w0{width:956.000000px;}
.x0{left:27.268456px;}
.x1{left:29.649474px;}
.x3{left:57.578148px;}
.x5{left:68.202740px;}
.x7{left:79.553315px;}
.x6{left:85.080952px;}
.x4{left:221.450503px;}
.x2{left:697.941113px;}
.x8{left:822.763435px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.001144pt;}
.ls6{letter-spacing:0.003303pt;}
.ls5{letter-spacing:0.008645pt;}
.ls0{letter-spacing:0.545627pt;}
.ls4{letter-spacing:1.236555pt;}
.ls1{letter-spacing:6.094329pt;}
.ls2{letter-spacing:8.025812pt;}
.ws4{word-spacing:-11.649348pt;}
.ws3{word-spacing:-5.556017pt;}
.ws8{word-spacing:-2.458147pt;}
.ws7{word-spacing:-1.222590pt;}
.ws1{word-spacing:-0.004655pt;}
.ws9{word-spacing:0.000000pt;}
.ws2{word-spacing:0.538312pt;}
.ws0{word-spacing:0.540972pt;}
.ws6{word-spacing:5.765490pt;}
.ws5{word-spacing:8.030006pt;}
._2{margin-left:-426.802004pt;}
._3{margin-left:-8.030426pt;}
._1{margin-left:-2.659214pt;}
._0{margin-left:-1.093827pt;}
._4{width:2.279177pt;}
.fs7{font-size:8.114487pt;}
.fs3{font-size:12.501966pt;}
.fs0{font-size:18.825953pt;}
.fs2{font-size:21.709727pt;}
.fs6{font-size:26.599721pt;}
.fs4{font-size:39.899582pt;}
.fs1{font-size:41.199643pt;}
.fs5{font-size:46.549512pt;}
.y1{bottom:23.424400pt;}
.y0{bottom:36.000000pt;}
.y2{bottom:57.771600pt;}
.y22{bottom:69.370133pt;}
.y21{bottom:89.033467pt;}
.y20{bottom:127.976933pt;}
.y30{bottom:127.982933pt;}
.y1f{bottom:147.272533pt;}
.y2f{bottom:147.278533pt;}
.y1e{bottom:166.568133pt;}
.y2e{bottom:166.574133pt;}
.y1d{bottom:185.863733pt;}
.y2d{bottom:185.869733pt;}
.y1c{bottom:205.175200pt;}
.y1b{bottom:244.118667pt;}
.y1a{bottom:263.414267pt;}
.y19{bottom:282.725733pt;}
.y18{bottom:321.669200pt;}
.y2c{bottom:321.676800pt;}
.y17{bottom:340.964800pt;}
.y2b{bottom:340.972400pt;}
.y16{bottom:360.260400pt;}
.y2a{bottom:360.268000pt;}
.y15{bottom:379.556000pt;}
.y29{bottom:379.563600pt;}
.y14{bottom:398.851600pt;}
.y28{bottom:398.859200pt;}
.y13{bottom:418.147200pt;}
.y27{bottom:418.154800pt;}
.y12{bottom:437.442800pt;}
.y26{bottom:437.450400pt;}
.y11{bottom:456.738400pt;}
.y25{bottom:456.746000pt;}
.y10{bottom:476.034000pt;}
.y24{bottom:476.041600pt;}
.yf{bottom:495.329600pt;}
.y23{bottom:495.337200pt;}
.ye{bottom:514.641067pt;}
.yd{bottom:553.584533pt;}
.yc{bottom:572.880133pt;}
.yb{bottom:592.175733pt;}
.ya{bottom:611.471333pt;}
.y9{bottom:630.766933pt;}
.y8{bottom:650.078800pt;}
.y7{bottom:720.126267pt;}
.y31{bottom:768.710533pt;}
.y6{bottom:770.180800pt;}
.y5{bottom:791.811067pt;}
.y3{bottom:1034.394267pt;}
.y4{bottom:1069.613467pt;}
.h9{height:6.134552pt;}
.h5{height:9.351471pt;}
.h4{height:16.238876pt;}
.h2{height:17.112791pt;}
.h8{height:30.164084pt;}
.h6{height:30.323682pt;}
.h3{height:30.817333pt;}
.h7{height:35.377629pt;}
.h1{height:1066.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:748.000000pt;}
.w0{width:794.666667pt;}
.x0{left:22.666667pt;}
.x1{left:24.645867pt;}
.x3{left:47.861333pt;}
.x5{left:56.692933pt;}
.x7{left:66.128000pt;}
.x6{left:70.722800pt;}
.x4{left:184.078800pt;}
.x2{left:580.157467pt;}
.x8{left:683.914933pt;}
}
